body {
	margin: 0
}


/*variaveis*/

:root {
	--texto: 2.1rem;
	--entrelinha: 2.7rem;
	--cor_texto: rgba(50, 50, 50, 0.9);
	--cor_primaria: #5b879e;
	--cor_secundaria: rgba(69, 131, 255, 0.3);
	--width: 85%;
	--max_width: 550px;
}


/*estilos*/

.assinatura {
	font: italic normal 900 1.5rem/var(--entrelinha) "freight-text-pro";
	text-align: center;
	color: var(--cor_texto);
	padding-bottom: var(--entrelinha);
}
.branca{
	color: #ffffff;
}


.assinatura:after {
	position: absolute;
	height: 0px;
	margin: 0 auto;
	content: '';
	left: 0;
	right: 0;
	bottom: -155px;
	width: 120px;
	background-color: var(--cor_texto);
}

.capitular_2 {
	float: left;
	font: normal normal 900 55px/51px "Flama Semicondensed";
	color: var(--cor_texto);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	padding: 0px 3.5px 0px 0px;
}

.capitular_4 {
	float: left;
	font: normal normal 900 129px/101px "Flama Semicondensed";
	color: var(--cor_texto);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	padding: 0px 5.5px 0px 0px;
}

p {
	width: var(--width);
	max-width: var(--max_width);
	margin-left: auto;
	margin-right: auto;
	font-family: "Flama";
	font-size: 1.8rem;
	line-height: 3rem;
	color: var(--cor_texto);
	margin-bottom: var(--entrelinha);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.boxe {
	font: normal normal 500 1.85rem/var(--entrelinha) "flama";
	text-align: left;
	color: rgba(50, 50, 50, 0.9);
	letter-spacing: -0.02rem;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.topbar {
	position: absolute;
	top: 0;
	width: 100%;
	background: transparent;
	z-index: 1;
}

.main-section {}

.entry-section {
	width: 100%;
}

.entry-header {
	background: black;
	height: 100vh;
}

.box {
	border: 1px solid #CCCCCC;
	max-width: 650px;
	margin: auto;
	padding: 20px;
	margin-bottom: 5rem;
	background: #FFFFFF;
}

.capa {
	background: url("../img/background.jpg");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

.capa::after{
	position: absolute;
	content: "";
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,0.6);
	top: 0;
}

.time-capa::after{
	position: absolute;
	content: "";
	width: 100vw;
	height: 50vh;
	background: rgba(0,0,0,0.6);
	top: 0;

}



@media (max-width: 720px) {
	.capa {
		background: url("../img/background.png");
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-position: center;
	}
}


/*
.capa-a-chegada {
	background: url("../img/capitulo-2.jpg");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

.capa-as-missoes {
	background: url("../img/capitulo-3.jpg");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
*/

.entry-header-content {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 2;
}

.entry-header-content_center {
	position: absolute;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -30%);
	width: 100%;
	z-index: 2;
}



.inside {
	padding-top: 10rem;
	background: #e2e2e2; /* Old browsers */
	background: -moz-linear-gradient(top, #e2e2e2 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e2e2e2 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e2e2e2 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.intro {
	height: 100vh;
	width: 100%;
	position: relative;
	background: #FFFFFF;
	margin-bottom: 10rem;
}

.intro>p {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

p {
	/*
	width: 100%;
	max-width: 550px;
	margin: 0 auto 32px;
*/
}

@media (max-width: 958px) {
	p {
		/*		padding: 0 2rem;*/
	}
}

p:last-of-type {
	margin-bottom: 54px;
}

.row {
	width: 100%;
	max-width: 942px;
	margin: 0 auto;
}

.row p {
	margin-bottom: 32px;
}

.margin-note {
	width: 100%;
	max-width: 180px;
	float: left;
}

.entry-sub {
	float: right;
	width: 100%;
	max-width: 360px;
	margin-left: 16px;
}


/* */

@media (max-width: 958px) {
	.margin-note {
		float: right;
		margin: 0 0 16px 16px;
	}
}

@media (max-width: 720px) {
	.entry-sub {
		float: none;
		max-width: 550px;
		margin: 0 auto 32px;
	}
}


/* figure */

figure {
	margin: 0 auto;
}

figure img {
	width: 100%;
	vertical-align: bottom;
}

.extra-large-figure {
	max-width: 1440px;
}

.large-figure {
	max-width: 720px;
}

.medium-figure {
	max-width: 550px;
}

.small-figure {}

figcaption {
	/*margin-bottom: 32px;*/
	padding-top: 8px;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5;
	opacity: .54;
}

.extra-large-figure figcaption {
	padding: 4px 16px 0;
}


/* menu */

.mask {
	position: fixed;
	top: 0;
	width: 100vw;
	height: 100vh;
	background: #000;
	opacity: 0;
	pointer-events: none;
	z-index: 2;
}

.mask.on {
	opacity: .5;
	pointer-events: auto;
}

.hamburger-button {
	position: fixed;
	top: 0;
	right: 0;
	width: 58px;
	height: 58px;
	border: none;
	font-size: 24px;
	color: white;
	z-index: 3;
	background: #f05a22;
	display: -webkit-box;
	padding: 0;
}

.hamburger-button:hover {
	cursor: pointer;
}

.hamburger-button:focus {
	outline: 0;
}

.menu {
	position: fixed;
	top: 0;
	right: -240px;
	width: 240px;
	height: 100vh;
	background: #fff;
}

.menu.open {
	right: 0;
}

.transition {
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
}


/* porta-retratos */

.porta-retratos {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 32px;
	padding-top: 16px;
	padding-bottom: 0;
	background-color: #f5f5f5;
}

.porta-retratos img {
	display: block;
	width: 100%;
	max-width: 48px;
	margin-right: 16px;
}

.arquivo-pessoal {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	opacity: .54;
}

html[data-touch='true'] .frame-container {
	display: none;
}

.ampliar {
	max-width: 180px;
}

.margin-text {
	font-size: 14px;
	line-height: 1.5;
}

.data {
	font-size: 15px;
	text-align: center;
	margin-bottom: 56px;
	opacity: .54;
}

.media-wrapper.media-video-wrapper {
	width: 100%;
	max-width: 720px;
	margin: 0 auto 32px;
	/*padding: 32px;*/
	/*background: #f5f5f5;*/
	/*margin-bottom: 56px;*/
}

.media-wrapper.media-video-wrapper .embed-container {
	box-shadow: 0 0 0 1px #eee;
}

.media-wrapper figcaption {
	padding-top: 16px;
	font-family: 'Flama';
	font-weight: 400;
}

@media ( max-width: 752px) {
	.media-wrapper figcaption {
		padding-right: 16px;
		padding-bottom: 16px;
		padding-left: 16px;
	}
}


/*
h1,
h1 {
text-shadow: 0 0 2px #fff;
}

.lead,
.lead {
text-shadow: 0 0 2px #fff;
}

.topbar i,
.topbar i {
text-shadow: 0 0 2px #fff;
}*/


/*
html[data-page="a-travessia"] h1 {
	color: #fff;
*/


/*text-shadow: 0 0 2px #1F3142;*/


}

/*
html[data-page="a-travessia"] .lead {
	color: #fff;
	text-shadow: 0 0 2px #1F3142;
}
*/

/*
html[data-page="a-travessia"] .topbar i {
	color: #fff;
	text-shadow: 0 0 2px #1F3142;
}
*/

/*
html[data-page="as-missoes"] .topbar i {
	color: #fff;
}
*/
.leia_amanha {
	font-family: "flama";
	width: 250px;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.3rem;
	margin-top: 1px;
	text-transform: uppercase;
	color: rgba(50, 50, 50, 0.7);
}
@media (max-width: 480px) {
	.leia_amanha {
		margin-top: -3px;
		width: 180px;
		line-height: 1.3rem;
		text-align: right;
	}
}



#times{
	background: red;
	display: flex;
	width: 550px;
	margin: auto;
	flex-wrap: wrap;
}

#times > a:link{
	width: 30%;
	height:  250px;
	background: red;
	display: block;
}


.box-retroscpetiva{
	margin: auto;
	max-width: 550px;
	display: flex;
	border: 1px solid #f05a22;
	padding: 2rem;
	justify-content: space-around;

}

.item-retrospetiva{
	width: 45%;
}

.item-retrospetiva > h3{
	background: #f05a22;
	color: #FFFFFF;
	margin: 0;
	width: 100%;
	text-transform: uppercase;
	font-size: 1.3rem;
	padding: 0.3rem 1rem;
	margin-bottom: 1rem;
}

.item-retrospetiva > p{
	font-family: 'Flama';
	font-size: 1.6rem;
	text-align: left;
}

.item-retrospetiva > img{
	width: 100%;
}

.time-inside{
	height: 50vh;
}

.time-capa{
	height: 50vh;
	position: relative;
}

.time-capa-center{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 2;
}

.esquema-tatico{
	margin: auto;
	max-width: 740px;
	padding: 3rem;
	text-align: center;
	background: #ffffff;

}

.estadios{
	max-width: 550px;
	margin: auto;
	padding-bottom: 3rem;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
}

.estadios > img{
	width: 100%;
	border: 1px solid #cccccc;
}


.estadios > .info > h6{
	text-align: left !important;
	font-size: 2rem;
	margin: 0;
	margin-top: 2rem;
	margin-bottom: 2rem;
	color: #333333;
}

.estadios > .info{
	text-align: left !important;
	font-size: 1.4rem;
	color: #333333;
}


.uniforme{
	margin: auto;
	max-width: 550px;
	padding: 3rem;
	background: #FFFFFF;
	margin-top: 2rem;
	border: 1px solid #eeeeee;
}


.item-esquema-tatico-2{
	display: flex;
	max-width: 550px;
	margin: auto;
	justify-content: space-around;
}
.item-tecnico{
	width: 30%;
}
.item-tecnico > img{
	border-radius: 50%;
}

.item-tecnico > h4{
	text-transform: uppercase;
}

.item-esquema-tatico-infos{
	text-align: left;
	font-size: 1.4rem;
}
.item-esquema-tatico-infos > h4{
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-size: 1.8rem;
	margin-top: 3.5rem;
	margin-bottom: 2rem;
}
.item-esquema-tatico-infos > ul li{
	border-bottom:1px solid #cccccc;
	padding: 0.5rem 0;
}

.uniforme-flex{
	display: flex;
	justify-content: space-around;
}

.uniforme-flex > .camisa-1{
	width: 50%;
	text-align: center;
}

.uniforme-flex > .camisa-2{
	width: 50%;
		text-align: center;
}


.geografia{
	border: 1px solid #f05a22;
	max-width: 550px;
	margin: auto;
	padding: 2rem;
	background: #FFFFFF;
}

.geografia > h3{
	color: #f05a22;
	font-family: 'Flama Semicondensed';
	margin-bottom: 0;
}

.geografia > .sub-titulo{
	color: #333333;
	font-family: Flama;
	font-weight: 900;

}

.premiacao{
	margin: auto;
	max-width: 550px;
	background: #f05a22;
	padding: 3rem 4rem 2rem 0;
	margin-top: 2rem;
}

.premiacao > p{
	color: #FFFFFF !important;
	font-family: 'Flama';
}

.premiacao > p > span{
	font-size: 10rem !important;
	float: left;
	font-weight: bold;
	padding: 2rem;
}

.bola{
	border: 1px solid #f05a22;
	max-width: 550px;
	margin: auto;
	padding: 2rem;
	margin-top: 2rem;
	background: #f6f6f6;
}

.bola > h3{
	text-transform: uppercase;
	color: #f05a22;
	font-family: 'Flama Semicondensed';
}

.flex-bola{
	display: flex;

}
.flex-bola > p{
	padding: 2rem;

	line-height: 1.4;
	text-align: left;
}

.flex-bola > img{
	width: 50%;
	height: 50%;
}



.campeoes-box{
	max-width: 800px;
	display: flex;
	margin: auto;
}


.numeros-artilheiros{
	margin: auto;
	max-width: 550px;
	border:1px solid #f05a22;
	padding:5rem 4rem 2rem 0;
	margin-top: 2rem;
	background: #FFFFFF;
}

.numeros-artilheiros > p{
	color: #333333 !important;
	font-family: 'Flama';
}

.numeros-artilheiros > p > span{
	font-size: 10rem !important;
	float: left;
	font-weight: bold;
	padding: 2rem;
	color: #f05a22;
	margin-bottom: 3rem;
}

.divisao{
	margin-top: 10rem;
	margin-bottom: 10rem;
}


.tabela-artilheiros{
	margin: auto;
	max-width: 550px;
	height: 300px;
	overflow-x:hidden;
	border: 1px solid #f05a22;
	padding: 2rem;
}

.tabela-artilheiros > table{

	width: 100%;
}


table {
    border-collapse: collapse;
    width: 100%;
		font-size: 1.3rem;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}



.antes-e-depois{
	max-width:660px;
	display: flex;
	margin: auto;
	justify-content: space-around;
}




.antes-e-depois > .passado > h4, .antes-e-depois > .presente > h4{
	text-align: center;
	text-transform: uppercase;
	font-size: 2.5rem;
	font-weight: 600;
	height: 50px;
}

.passado, .presente{
	width: 50%;
}

.antes-e-depois img{
	width: 90%;
	margin: auto;
	border-radius: 50%;
}

.gols{
	display: flex;
	border: 1px solid #f05a22;
	padding: 2rem;
	justify-content: space-around;
	width: 90%;
	margin: auto;
	margin-top: 4rem;
	height: 130px;
	background: #FFFFFF;
}

.gols > .numero-gols{
	width: 40%;
	font-size: 3rem;
	line-height: 3rem;
	text-align: center;
	font-weight: bold;
	padding-top: 1.3rem;
	color: #f05a22;
}

.gols > .numero-gols > span{

	font-size: 2rem;
	text-transform: uppercase;
	display: block;
	line-height:
}

.info-gols{
	font-size: 1.4rem;
	width: 60%
}


.destaque > img{
	border-radius: 50%;
	width: 150px;
	border:2px solid #f05a22;
	margin-bottom: -2rem;
}

.tecnico{
	text-align: center;
}

@media (max-width: 600px) {
	.antes-e-depois{
		max-width:100%;
		display:block;
		margin: auto;
	}
	.passado, .presente{
		width: 100%;
	}
}

@media (max-width: 480px) {
	.entry-content {padding: 0.5rem;}
	.numeros-artilheiros > p > span{
		float:none;
		display: block;
		text-align: center;

	}
}



.links-home{
	max-width: 550px;
	display: flex;
	margin: auto;
	margin-top: 2rem;
	flex-wrap: wrap;
	justify-content: space-around;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,ffffff+100 */
	background: #e2e2e2; /* Old browsers */
	background: -moz-linear-gradient(top, #e2e2e2 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e2e2e2 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e2e2e2 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding: 5rem 5rem;
	margin-top: 10rem;
	border: 1px solid #cccccc;
}




.links-home > a{
	width: 20%;
	padding-top:2rem;
	padding-bottom:1.4rem;
	padding-left:2rem;
	padding-right:2rem;
}

.links-home > a:hover{
	background: #ffffff;
}

.links-home > .ativo{
	background: #ffffff;
	border: 1px solid #f05a22;
}
